Subject: [dns-dir] DNS-EW: draft-schoenw-opsawg-nm-srv-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 19 Oct 2010 14:40:02 -0400

Count:       33 

Internet Engineering Task Force                         J. Schoenwaelder
Internet-Draft                                  Jacobs University Bremen
Intended status: Informational                                   T. B.D.
Expires: April 21, 2011                                              TBD
                                                        October 18, 2010

       DNS SRV Resource Records for Network Management Protocols
                     draft-schoenw-opsawg-nm-srv-00

 Abstract

   This document specifies how to use Domain Name Service (DNS) SRV
   Resource Records (RRs) to locate network management services.